{
  "ranksAndPools": [{
    "mmr": 2337,
    "rank": 49,
    "bonusPool": 2536
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Korhal Victor",
  "dateCrawled": "2025-07-08",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 123,
      "joinTimestamp": 1743927332,
      "mmr": 4400,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "dontlook",
        "realm": 1,
        "id": "10831395",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 119,
      "points": 1125
    },
    {
      "wins": 129,
      "joinTimestamp": 1743814648,
      "mmr": 2694,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "SyrianSam",
        "realm": 1,
        "id": "10668203",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 122,
      "points": 818
    },
    {
      "wins": 104,
      "joinTimestamp": 1743828735,
      "mmr": 3459,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Archangel",
        "realm": 1,
        "id": "6456902",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 88,
      "points": 734
    },
    {
      "wins": 142,
      "joinTimestamp": 1743838189,
      "mmr": 2834,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "TriSelec",
        "realm": 1,
        "clanTag": "lePMU",
        "id": "9209336",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 136,
      "points": 429
    },
    {
      "wins": 12,
      "joinTimestamp": 1746433920,
      "mmr": 4194,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IrOnChain",
        "realm": 1,
        "clanTag": "SƬǂ",
        "id": "7301789",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 174
    },
    {
      "wins": 32,
      "joinTimestamp": 1743841713,
      "mmr": 2809,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "MaXiMus",
        "realm": 1,
        "clanTag": "SaZ",
        "id": "1743571",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 134
    },
    {
      "wins": 56,
      "joinTimestamp": 1743832518,
      "mmr": 3047,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "отдуши",
        "realm": 1,
        "id": "11047018",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 53,
      "points": 124
    },
    {
      "wins": 43,
      "joinTimestamp": 1743842108,
      "mmr": 1898,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Robert",
        "realm": 1,
        "id": "10992324",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 58,
      "points": 74
    },
    {
      "wins": 31,
      "joinTimestamp": 1743835082,
      "mmr": 3357,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MusiPusi",
        "realm": 2,
        "id": "1964424",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 60
    },
    {
      "wins": 31,
      "joinTimestamp": 1743830202,
      "mmr": 3566,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "dog",
        "realm": 1,
        "clanTag": "KFCV50",
        "id": "10675763",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 60
    },
    {
      "wins": 27,
      "joinTimestamp": 1743817227,
      "mmr": 2534,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Otesan",
        "realm": 1,
        "id": "5877270",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 54
    },
    {
      "wins": 26,
      "joinTimestamp": 1743820996,
      "mmr": 2830,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Wally",
        "realm": 1,
        "id": "8823222",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 52
    },
    {
      "wins": 24,
      "joinTimestamp": 1743835508,
      "mmr": 2915,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "cortes",
        "realm": 1,
        "id": "3046374",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 48
    },
    {
      "wins": 21,
      "joinTimestamp": 1743821706,
      "mmr": 3545,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "IxEpSiLoN",
        "realm": 1,
        "id": "2837499",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 40
    },
    {
      "wins": 16,
      "joinTimestamp": 1743835427,
      "mmr": 1691,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Striker",
        "realm": 1,
        "id": "425314",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 32
    },
    {
      "wins": 16,
      "joinTimestamp": 1743840997,
      "mmr": 4011,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KRNODICC",
        "realm": 1,
        "id": "11012088",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1743827348,
      "mmr": 4514,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mirage",
        "realm": 1,
        "clanTag": "CrypEU",
        "id": "5448504",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 14,
      "joinTimestamp": 1743813221,
      "mmr": 1825,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "JonnyRook",
        "realm": 1,
        "id": "300458",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 23,
      "points": 28
    },
    {
      "wins": 17,
      "joinTimestamp": 1743820144,
      "mmr": 3799,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Oddity",
        "realm": 1,
        "id": "10369369",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 26
    },
    {
      "wins": 17,
      "joinTimestamp": 1743839819,
      "mmr": 2634,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Lunarseth",
        "realm": 1,
        "id": "3358635",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 22
    },
    {
      "wins": 15,
      "joinTimestamp": 1743828811,
      "mmr": 3847,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "джокербезмоз",
        "realm": 1,
        "id": "9877865",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 20
    },
    {
      "wins": 10,
      "joinTimestamp": 1743837696,
      "mmr": 1913,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Tor",
        "realm": 1,
        "id": "9672943",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 18
    },
    {
      "wins": 146,
      "joinTimestamp": 1743816676,
      "mmr": 2709,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "JacksonX",
        "realm": 1,
        "id": "9244537",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 136,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1743826213,
      "mmr": 2468,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "SwarmKing",
        "realm": 1,
        "id": "8324068",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 16
    },
    {
      "wins": 7,
      "joinTimestamp": 1743814379,
      "mmr": 2749,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "ZergNeedsYou",
        "realm": 1,
        "id": "9334819",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 14
    },
    {
      "wins": 6,
      "joinTimestamp": 1743823771,
      "mmr": 2271,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Failon",
        "realm": 1,
        "id": "4477648",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1743811219,
      "mmr": 2342,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Czarny",
        "realm": 1,
        "clanTag": "DiDZ",
        "id": "3037383",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1743837461,
      "mmr": 2251,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "Zeratsio",
        "realm": 1,
        "id": "2207197",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1743834322,
      "mmr": 2432,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dalabeb",
        "realm": 2,
        "id": "2393221",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 12
    },
    {
      "wins": 5,
      "joinTimestamp": 1743833304,
      "mmr": 1989,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Khaos",
        "realm": 1,
        "id": "530019",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 10
    },
    {
      "wins": 8,
      "joinTimestamp": 1746428347,
      "mmr": 2130,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "viRus",
        "realm": 1,
        "id": "10213826",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 10
    },
    {
      "wins": 2,
      "joinTimestamp": 1743828120,
      "mmr": 4336,
      "previousRank": 86,
      "teamMembers": [{
        "displayName": "superdog",
        "realm": 1,
        "clanTag": "KFCV50",
        "id": "9261052",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 10
    },
    {
      "wins": 4,
      "joinTimestamp": 1743827194,
      "mmr": 2525,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "QKRACHA",
        "realm": 1,
        "id": "10979641",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743841787,
      "mmr": 2722,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Pogranec",
        "realm": 2,
        "clanTag": "AEgo",
        "id": "1741145",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743837115,
      "mmr": 2741,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "WolframXXI",
        "realm": 1,
        "id": "7628812",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1744632776,
      "mmr": 2295,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "chatlugubre",
        "realm": 1,
        "id": "11018825",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1743842151,
      "mmr": 2676,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "PapaRoach",
        "realm": 2,
        "id": "282970",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743826101,
      "mmr": 3493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KidSeeGhost",
        "realm": 1,
        "id": "11052654",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1743836513,
      "mmr": 2457,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "SokolOrlov",
        "realm": 2,
        "id": "361969",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743812248,
      "mmr": 2246,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "FoughFOX",
        "realm": 1,
        "clanTag": "Deadln",
        "id": "5568381",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1743835578,
      "mmr": 3136,
      "previousRank": 81,
      "teamMembers": [{
        "displayName": "raptailor",
        "realm": 1,
        "clanTag": "JBBz",
        "id": "1333423",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743814557,
      "mmr": 2813,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "harryout",
        "realm": 1,
        "id": "9951531",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1743839160,
      "mmr": 2528,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "pomorceff",
        "realm": 2,
        "id": "2069153",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743829086,
      "mmr": 1951,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Simonours",
        "realm": 1,
        "id": "10739364",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 8,
      "joinTimestamp": 1743823692,
      "mmr": 3691,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "value",
        "realm": 1,
        "id": "10534161",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743812135,
      "mmr": 2349,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "Ragnarock",
        "realm": 1,
        "id": "2006269",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1743840705,
      "mmr": 2294,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gegsatron",
        "realm": 1,
        "id": "10251277",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1743833369,
      "mmr": 2818,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lira",
        "realm": 2,
        "clanTag": "MoonR",
        "id": "403385",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1743869162,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wylebeasts",
        "realm": 1,
        "id": "10445627",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1743840049,
      "mmr": 1470,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GoldSrar",
        "realm": 1,
        "id": "10264977",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1743839473,
      "mmr": 2567,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Baks",
        "realm": 2,
        "id": "2300611",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1743835558,
      "mmr": 3900,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "value",
        "realm": 1,
        "id": "10534161",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743838617,
      "mmr": 3050,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ChrisRock",
        "realm": 1,
        "id": "10985450",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743820985,
      "mmr": 1881,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "ХРАНИТЕЛЬ",
        "realm": 2,
        "id": "2308928",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743827611,
      "mmr": 2850,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shakdwipeea",
        "realm": 1,
        "id": "10021671",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743811473,
      "mmr": 2957,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Manabu",
        "realm": 1,
        "id": "3996488",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743814633,
      "mmr": 2900,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "BlyOnFire",
        "realm": 1,
        "clanTag": "TuRki",
        "id": "9109914",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1744269984,
      "mmr": 2606,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "THORAMAN",
        "realm": 1,
        "id": "432849",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743817227,
      "mmr": 2658,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "CielindoII",
        "realm": 1,
        "clanTag": "BondGG",
        "id": "10973834",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743898865,
      "mmr": 1616,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xitox",
        "realm": 1,
        "id": "7117675",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743836291,
      "mmr": 3546,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "9944340",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743838970,
      "mmr": 3661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fool",
        "realm": 1,
        "id": "10144957",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743841193,
      "mmr": 1683,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "Artem",
        "realm": 2,
        "id": "1122754",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1750146188,
      "mmr": 3274,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zarsti",
        "realm": 1,
        "clanTag": "BBro",
        "id": "1609951",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 37,
      "joinTimestamp": 1743841644,
      "mmr": 2741,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "xReyinix",
        "realm": 1,
        "id": "3825270",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 36,
      "points": 2
    },
    {
      "wins": 6,
      "joinTimestamp": 1749385057,
      "mmr": 3121,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HADB",
        "realm": 1,
        "id": "3753740",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743815616,
      "mmr": 2247,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kvazar",
        "realm": 1,
        "id": "9469886",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743822955,
      "mmr": 3176,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EmEf",
        "realm": 1,
        "id": "10421633",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1743841636,
      "mmr": 2550,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "villis",
        "realm": 1,
        "id": "3199558",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1751076815,
      "mmr": 3115,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "11097981",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743842479,
      "mmr": 2334,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gator",
        "realm": 1,
        "id": "3947172",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743834691,
      "mmr": 1449,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ProtossKonig",
        "realm": 1,
        "id": "11013788",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1743824201,
      "mmr": 3579,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NicolasCage",
        "realm": 1,
        "clanTag": "WeRThe",
        "id": "5003590",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743839866,
      "mmr": 2425,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MASSAGE",
        "realm": 1,
        "id": "9746038",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743827921,
      "mmr": 2385,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "slimepooper",
        "realm": 1,
        "id": "10507381",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743816071,
      "mmr": 2242,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Piton",
        "realm": 2,
        "clanTag": "MFiz",
        "id": "295058",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743838570,
      "mmr": 2109,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xadoskar",
        "realm": 1,
        "id": "200671",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743840084,
      "mmr": 2805,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WurstEnemy",
        "realm": 1,
        "id": "1446351",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743832004,
      "mmr": 2329,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ROGUEONE",
        "realm": 1,
        "id": "9620795",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743899253,
      "mmr": 2061,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Manu",
        "realm": 1,
        "id": "5750179",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743838652,
      "mmr": 2005,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kommunist",
        "realm": 1,
        "id": "10992341",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746002455,
      "mmr": 3255,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "goga",
        "realm": 2,
        "clanTag": "ISRI",
        "id": "256049",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1743825872,
      "mmr": 3317,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "iiiiiiiiiiii",
        "realm": 1,
        "id": "11049849",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743811750,
      "mmr": 3139,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RunChe",
        "realm": 1,
        "clanTag": "LEVATI",
        "id": "3190489",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743840822,
      "mmr": 2182,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Baranitut",
        "realm": 1,
        "id": "10607341",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1743837788,
      "mmr": 3887,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fool",
        "realm": 1,
        "id": "10144957",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743814800,
      "mmr": 2441,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Piton",
        "realm": 2,
        "clanTag": "MFiz",
        "id": "295058",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743831698,
      "mmr": 2593,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mace",
        "realm": 1,
        "id": "9728792",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743818483,
      "mmr": 1520,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Terkeot",
        "realm": 1,
        "id": "10950806",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743840231,
      "mmr": 3023,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tojara",
        "realm": 1,
        "clanTag": "Prech",
        "id": "676497",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743833957,
      "mmr": 2773,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FENIX",
        "realm": 2,
        "id": "91390",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743841584,
      "mmr": 4225,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Yoru",
        "realm": 1,
        "id": "8647744",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743842372,
      "mmr": 2806,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xatec",
        "realm": 2,
        "id": "407277",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743837750,
      "mmr": 2067,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "panteltsa",
        "realm": 1,
        "id": "10717916",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743840195,
      "mmr": 4433,
      "previousRank": 90,
      "teamMembers": [{
        "displayName": "LIGHT",
        "realm": 1,
        "clanTag": "aW",
        "id": "6468390",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1743836659,
      "mmr": 2956,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WallSky",
        "realm": 1,
        "id": "1896196",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1743838384,
      "mmr": 2357,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "orphea",
        "realm": 2,
        "id": "2126673",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743840548,
      "mmr": 2869,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Solar",
        "realm": 1,
        "id": "5544505",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743818924,
      "mmr": 2204,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gump",
        "realm": 1,
        "id": "8833414",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743840493,
      "mmr": 2502,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hexpor",
        "realm": 1,
        "clanTag": "VNST",
        "id": "6534670",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "264772"
  },
  "dateTimeCrawled": "2025-07-08T02:22:55.436",
  "region": "eu",
  "ladderId": 264772,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Master",
    "rank": 49,
    "ladderId": "264772"
  }]
}